	.onmaeInfoBack{width: 100%;
    height: 100%;
     /*    	background-color: #ffdcdc; */
	background-color: #FFF;
    opacity: 0.9;
    position: absolute;
    z-index: 2000;
    display: block;
}

/*
	.onamaeInfo{width:890px; margin:0 auto;position:fixed;z-index:1000;left:-23%;right:0px;top:100px;display:block;}
	
*/

.onamaeInfo {
    width: auto;
    margin: 0 auto;
    position: fixed;
    z-index: 3000;
    top: 20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}

	.infoMain{width:100%;position:relative;}
	.infoArea{width:434px; margin:0 auto;}
	.btn{width:200px; margin:25px auto 0;}
	.summerArea{width:586px;position:absolute;top:-100px;padding-top:0%;left:63%;}
	.onamaeinfoArea img,.btn img{width:100%;}
	.onamaeinfoArea img,.btn img,.summerArea img{width:100%;}


@media print, screen and (max-width: 768px) {
/*
	.onamaeInfo {
	    width: 100%;
	    margin: 0 auto;
	    position: absolute;
	    z-index: 1000;
	    left: 5%;
	    right: 0px;
	    top: 100px;
	}
*/
	
.onamaeInfo {
    width: auto;
    margin: 0 auto;
    position: fixed;
    z-index: 3000;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}
	
	
	.infoMain {width: 90%;position: relative;margin:20px auto;}
	.infoArea {width: 51%;margin: 0;}
	.btn {width: 35%;margin: 11px auto 0;}
	.summerArea {width: 57%;position: absolute;top: -100px;padding-top: 19%;left: 40%;}

}


.pt2 {
    padding: 0 0 5px 50px;
    background: url(https://precure-web.com/tropical-rouge/assets/img/news/h3_icon.png) left 0px;
    background-repeat: no-repeat;
    font-size: 1.5em;
    line-height: 1.5em;
    color: #0db5c4;
    font-weight: 700;
    display:inline-block;
}

.top_column2{width:100%;display:flex; justify-content: space-between;}
.top_column2 div{width:49%;}

.top_column2 div.m-box-youtube {
    margin-top: 15px;
    position: relative;
    padding-top: 27.5625%;
}

.top_column2 div.m-box-youtube iframe {
    border:solid 5px #0db5c4;
    border-radius:15px;
}


@media screen and (max-width:768px){

.top_column2{width:100%;display:block}
.top_column2 div{width:90%;margin:0 auto 15px;}

.top_column2 div.m-box-youtube {
    margin-top: 15px;
    position: relative;
    padding-top: 50.625%;
}

.top_column2 div.m-box-youtube iframe {
    border:solid 3px #0db5c4;
    border-radius:15px;
}

}
